IF NOT EXISTS ( SELECT * 
                  FROM INFORMATION_SCHEMA.COLUMNs 
				 WHERE TABLE_NAME  = 'PDV_VD_IT' 
				   AND COLUMN_NAME = 'NCM_PROD'
			  )
BEGIN 
	  ALTER TABLE PDV_VD_IT ADD NCM_PROD VARCHAR(50) NULL	
END 

/* 
**********************
FARMAGOI-4346
********************* */
